.zzt-downloadPage-1-i{
    height: 21.3333vw;
    width: 21.3333vw;
}
.zzt-downloadPage-1{
    text-align: center;
}
.zzt-downloadPage-2{
    text-align: center;
}
.zzt-downloadPage-2-i{
    height: 4.9333vw;
    width: 16.5333vw;
    margin-top: 3.6vw;
}
.zzt-downloadPage{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.zzt-downloadPage-3{
    font-size: 4vw;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #3767FF;
    height: 12vw;
    border-radius: 26.6667vw;
    border: .1333vw solid #3767FF;
    width: 57.3333vw;
    margin-top: 40vw;
}
.zzt-downloadPage-3-i{
    height: 6.2667vw;
    width: 5.2vw;
    margin-right: 3.2vw;
}
.zzt-downloadPage-4{
    font-size: 4vw;
    color: #383A41;
    text-align: center;
    position: fixed;
    bottom: 18.1333vw;
}
.zzt-downloadPage-3s{
    /* color: #ccc;
    border-color: #ccc; */
    filter: grayscale(1);
}
#ios_download{
    font-size: 4vw;
    color: #3767FF;
    position: fixed;
    bottom: 30vh;
    width: 100%;
    text-align: center;
}
.zzt-defaultBrowser{
    height: 100vh;
    width: 100vw;
    background-color: rgba(0, 0, 0, .7);
    position: fixed;
    top: 0;
    left: 0;
    text-align: right;
}
.zzt-defaultBrowser-i{
    width: 90vw;
}